/*
 Theme Name:   Custom Evolution
 Theme URI:    http://www.elegantthemes.com/demo/?theme=Evolution
 Description:  Evolution Child Theme
 Author:       Sven Nef
 Template:     evolution
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  evolution-child
*/
@import url("../evolution/style.css");

body {font-family: Arial, sans-serif}

body.home #main-area {padding-top:15px}

body.home #content_area {border-top:none}

h2 {color:#A4262C; border-bottom:1px solid #E7E7E7;}

a, p.meta-info a {color:#005AAA}

#content_area {background: url(images/sidebar.gif) repeat-y 702px 0;}

#breadcrumbs, .entry_content a.readmore {display:none}

#navigation {background-color:#A4262C; padding:0}

#top-menu {padding:0}
#top-menu a {color:#FFF; font-weight:bold; padding:12px 12px 13px 9px}
#top-menu a:hover {color:#FFF; background-color:#890000;}
#top-menu > ul > li.current-menu-item, #top-menu > ul > li.current-menu-item a:hover, #top-menu > ul > li.current-page-ancestor, #top-menu > ul > li.current-page-ancestor a:hover {background-color:#FFF;}
#top-menu > ul > li.current-menu-item > a, #top-menu > ul > li.current-page-ancestor > a {font-family:inherit; color:#A4262C!important; font-style:inherit; font-weight:bold;}
#top-menu-shadow {background:none}

a#mobile_nav {top:0; border:0; padding: 12px 49px 13px 22px;}
a#mobile_nav span {top:18px}
nav#top-menu ul.mobile_nav {background-color:#A4262C}

#search-form {margin:4px 0}

#sidebar {padding:25px 0 0 25px}

#main-area {padding-bottom: 37px;}
#main-footer {background-color:#CCC; text-shadow:none;}
#main_content {margin-top:20px;}

#about, #recent-posts {width:440px;}
#recent-work {padding-left:230px;}
.r-work {margin-right:45px;}
.slides span.overlay {width:auto;}

.entry {border:none; padding: 15px 20px 15px 0}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {font-style:inherit}
.entry h1, .entry h2 {font-family: Palatino linotype; color:#065BA9}

.entry_content {padding-left:0}
.post h1.title {font-size: 23px; font-style:inherit; padding-bottom:7px}

.footer-widget {margin-right:40px}
.footer-widget .f_widget li {background:none}

.key {padding-right:0; padding-left:10px}
.key {filter:sepia(1); -webkit-filter:sepia(1); -moz-filter:sepia(1); -o-filter:sepia(1); -ms-filter:sepia(1);}
.key:hover {filter:grayscale(0); -webkit-filter:sepia(0); -moz-filter:sepia(0); -o-filter:sepia(0); -ms-filter:sepia(0);}
.key a {text-decoration: none;}
.key div {font-size:21px; line-height:125%; font-weight:bold; text-transform:uppercase; color:white; padding-right:20px; padding-top:70px; text-align:right;}

.key1 {background-image:url(images/key1.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key2 {background-image:url(images/key2.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key3 {background-image:url(images/key3.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key4 {background-image:url(images/key4.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key5 {background-image:url(images/key5.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key6 {background-image:url(images/key6.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key7 {background-image:url(images/key7.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key8 {background-image:url(images/key8.png); background-position:center; background-repeat:no-repeat; height:230px;}
.key9 {background-image:url(images/key9.png); background-position:center; background-repeat:no-repeat; height:230px;}
.leg1 {background-image:url(images/legal_instruments.png); background-position:center; background-repeat:no-repeat; height:350px;}
.leg2 {background-image:url(images/legal_cases.png); background-position:center; background-repeat:no-repeat; height:350px;}